/* @group tabs */

#mid .tabs {
  float: left;
  width: 100%;
  height: 27px;
  overflow: hidden;
  background: #030867;
  background: -moz-linear-gradient(top, #01044b 0%, #030867 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01044b), color-stop(100%,#030867));
  background: -webkit-linear-gradient(top, #01044b 0%,#030867 100%);
  background: -o-linear-gradient(top, #01044b 0%,#030867 100%);
  background: -ms-linear-gradient(top, #01044b 0%,#030867 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01044b', endColorstr='#030867',GradientType=0 );
  background: linear-gradient(top, #01044b 0%,#030867 100%);
}

#mid .tabs ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}

#mid .tabs ul li {
  float: left;
  margin: 0;
  padding: 0;
  background: transparent;
}

#mid .tabs a:link, #mid .tabs a:visited, #mid .tabs a:active {
  float: left;
  display: block;
  height: 27px;
  padding: 7px 10px;
  font: normal 1em Days, Arial, Helvetica, Geneva, sans-serif;
  text-align: center;
  text-shadow: 0 -1px 1px #00012c;
  text-transform: uppercase;
  color: #8796e9;
  background: url('http://img.comicbookresources.com/assets/images/tabs.jpg') repeat-x 0 0;
  border-left: 1px solid #14176a;
  border-right: 1px solid #030449;
}

#mid .tabs #tabs-meanwhile-event a:link, #mid .tabs #tabs-meanwhile-event a:visited, #mid .tabs #tabs-meanwhile-event a:active {
  text-shadow: 0 1px 1px #f5c861;
  color: #874a10;
  background: url('http://img.comicbookresources.com/assets/images/tabs.jpg') repeat-x 0 -81px;
  border-left: 1px solid #e9b155;
  border-right: 1px solid #d7af5b;
}

#mid .tabs a:hover {
  text-shadow: 0 -1px 1px #060832;
  color: #fff;
  background: url('http://img.comicbookresources.com/assets/images/tabs.jpg') repeat-x 0 -27px;
  border-left: 1px solid #1d1f75;
  border-right: 1px solid #090c51;
}

#mid .tabs #tabs-meanwhile-event a:hover, #mid .tabs #tabs-meanwhile-event a:focus {
  text-shadow: 0 1px 1px #fcde8e;
  color: #663807;
  background: url('http://img.comicbookresources.com/assets/images/tabs.jpg') repeat-x 0 -108px;
  border-left: 1px solid #f3ca78;
  border-right: 1px solid #ddc37d;
}

#mid .tabs .current a:link, #mid .tabs .current a:visited, #mid .tabs .current a:active, #mid .tabs .current a:hover, #mid .tabs #tabs-meanwhile-event.current a:link, #mid .tabs #tabs-meanwhile-event.current a:visited, #mid .tabs #tabs-meanwhile-event.current a:active, #mid .tabs #tabs-meanwhile-event.current a:hover, #mid .tabs #tabs-meanwhile-event.current a:focus {
  text-shadow: none;
  color: #333;
  background: url('http://img.comicbookresources.com/assets/images/tabs.jpg') repeat-x 0 -54px;
  border-left: none;
  border-left: 1px solid #fff;
  border-right: 1px solid #c2c2c2;
}

#midbar .tabs .current a:link, #midbar .tabs .current a:visited, #midbar .tabs .current a:active, #midbar .tabs .current a:hover {
  border-left: 1px solid #c2c2c2;
}

/* @end */

/* @group features */

#features {
  position: relative;
  float: left;
  width: 975px;
  background: url('http://img.comicbookresources.com/assets/images/features-bg.jpg') repeat-x 0 0;
}

#features-tabs {
  float: left;
  width: 52px;
  height: 270px;
}

#features-tabs ul, #features-tabs ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#features-tabs ul li {
  width: 52px;
  height: 54px;
  overflow: hidden;
}

#features-tabs ul li#features-tabs-suddenly {
  height: 53px;
}

#features-tabs ul li a {
  display: block;
  width: 52px;
  height: 0;
  padding-top: 54px;
}

#features-tabs ul li.current a {
  cursor: default;
}

#features-tabs ul li#features-tabs-suddenly a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat 0 0;
}

#features-tabs ul li#features-tabs-suddenly a:hover {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -52px 0;
}

#features-tabs ul li#features-tabs-suddenly.current a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -104px 0;
}

#features-tabs ul li#features-tabs-videos a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat 0 -53px;
}

#features-tabs ul li#features-tabs-videos a:hover {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -52px -53px;
}

#features-tabs ul li#features-tabs-videos.current a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -104px -53px;
}

#features-tabs ul li#features-tabs-previews a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat 0 -107px;
}

#features-tabs ul li#features-tabs-previews a:hover {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -52px -107px;
}

#features-tabs ul li#features-tabs-previews.current a {
  background: url('http://img.comicbookresources.com/assets/images/features-tabs.jpg') no-repeat -104px -107px;
}

#features-suddenly {
  position: absolute;
  width: 603px;
  height: 260px;
  top: 0;
  left: 52px;
  overflow: hidden;
  outline: none;
}

#features-suddenly .slides-nav {
  float: left;
  width: 85px;
  margin: 10px 10px 0;
  padding: 1px 1px 0;
  background: #030341;
}

#features-suddenly .slides-nav a {
  text-decoration: none;
}

#features-suddenly .slides-nav ul, #features-suddenly .slides-nav ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#features-suddenly .slides-nav ul li {
  position: relative;
}

#features-suddenly .slides-nav img {
  display: block;
  border-bottom: 1px solid #030341;
  filter: alpha(opacity=35);
  -moz-opacity: .35;
  opacity: .35;
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  cursor: pointer;
}

#features-suddenly .slides-nav a:hover img {
  filter: alpha(opacity=85);
  -moz-opacity: .85;
  opacity: .85;
}

#features-suddenly .slides-nav .current a img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

#features-suddenly .slides-nav li:nth-child(5) img {
  width: 85px;
  height: 48px;
}

#features-suddenly .slides-nav .slides-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('http://img.comicbookresources.com/assets/images/features-overlay-tnail.png') no-repeat 0 0;
}

#features-suddenly .slides-container {
  float: left;
  display: none;
  width: 494px;
  height: 248px;
  margin: 10px 0 0 0;
  border: 1px solid #030341;
}

#features-suddenly .slides-container div {
  position: relative;
  display: block;
  width: 494px;
  height: 248px;
}

#features-suddenly span.slides-caption {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
  padding-bottom: 5px;
  background: url('http://img.comicbookresources.com/assets/images/features-caption-bg.png') no-repeat 0 100%;
}

#features-suddenly span.slides-caption h3 {
  margin: 5px 8px 0;
  padding: 0;
  font: 1.5em/1.2em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 1px 1px 2px #000;
  text-transform: uppercase;
  color: #feb439;
}

#features-suddenly span.slides-caption h3 a {
  color: #feb439;
  text-decoration: none;
}

#features-suddenly span.slides-caption h3 a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #626262;
}

#features-suddenly span.slides-caption p {
  margin: 0 8px;
  padding: 0;
  font: 1.3em/1.3em Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
}

#features-suddenly span.slides-caption p.slides-related {
  font-size: 1.2em;
  color: #c2c2c2;
}

#features-suddenly span.slides-caption p.slides-related a {
  font-weight: bold;
  color: #c2c2c2;
  text-decoration: none;
  border-bottom: 1px solid #323232;
}

#features-suddenly span.slides-caption p.slides-related a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #424242;
}

#features-suddenly .slides-container .slides-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('http://img.comicbookresources.com/assets/images/features-overlay-full.png') no-repeat 0 0;
}

#features-suddenly .slides-container .slides-flag {
  position: absolute;
  width: 71px;
  height: 83px;
  top: 0;
  right: 0;
  background: url('http://img.comicbookresources.com/assets/images/features-flag-exclusive.png') no-repeat 0 0;
}

#features-videos, #features-previews {
  display: none;
  position: absolute;
  width: 593px;
  height: 250px;
  top: 10px;
  left: 62px;
  overflow: auto;
  outline: none;
}

#features-videos-inner {
  position: relative;
  width: 2965px;
}

#features-previews-inner {
  position: relative;
  width: 1860px;
}

#features-previews .comic {
  position: relative;
  float: left;
  display: inline;
  width: 155px;
  height: 223px;
  margin: 0;
}

#features-previews .comic img {
  width: 145px;
  height: 223px;
}

#features-previews .comic a:link {
  display: block;
  width: 145px;
  height: 223px;
}

#features-previews .comic a:hover {
  border-bottom: none;
  text-decoration: none;
}

#features-previews .comic a:hover .details {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#features-previews .comic .details {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 135px;
  padding: 5px;
  text-align: center;
  background: url('http://img.comicbookresources.com/assets/images/mosaic-bg-black.png');
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

#features-previews .comic .details h4 {
  margin: 0 5px;
  color: #fff;
  text-shadow: 0 -1px 1px #000;
  font: 11px Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

#features-videos .video {
  position: relative;
  float: left;
  width: 593px;
  height: 225px;
  overflow: hidden;
}

#features-videos .video-embed {
  float: left;
  width: 347px;
  height: 225px;
}

#features-videos .video-details {
  float: right;
  width: 235px;
  height: 225px;
  overflow: hidden;
  text-shadow: 0 -1px 1px #0f165f;
}

#features-videos .video-details h3 {
  margin: 0 0 5px;
  padding: 0;
  font: 1.5em/1.4em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  color: #e2e2e2;
}

#features-videos .video-details h3 a {
  color: #fcb345;
  text-decoration: none;
}

#features-videos .video-details h3 a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #5367e4;
}

#features-videos .video-details p {
  margin: 0 0 10px;
  padding: 0;
  font: 1.2em/1.5em Arial, Helvetica, Geneva, sans-serif;
  color: #a4a6cc;
}

#features .jspContainer {
  overflow: hidden;
  position: relative;
}

#features .jspPane {
  position: absolute;
}

#features .jspHorizontalBar {
  position: absolute;
  width: 100%;
  height: 15px;
  bottom: 0;
  left: 0;
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-features-track.jpg') no-repeat 0 0;
}

#features .jspVerticalBar *,
#features .jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

#features .jspCap {
  display: none;
}

#features .jspHorizontalBar .jspCap {
  float: left;
}

#features .jspTrack {
  position: relative;
}

#features .jspDrag {
  position: relative;
  top: 1px;
  left: 0;
  height: 13px;
  cursor: pointer;
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-blue-drag-hor.jpg') repeat-x 0 50%;
  border-left: 1px solid #3137a7;
  border-right: 1px solid #25244c;
}

#features .jspHorizontalBar .jspTrack,
#features .jspHorizontalBar .jspDrag {
  float: left;
  height: 13px;
}

#features .jspArrow {
  background: transparent;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

#features .jspArrow.jspDisabled {
  cursor: default;
  background: transparent;
}

#features .jspHorizontalBar .jspArrowLeft {
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-blue-arrows-hor.jpg') no-repeat 0 0;
}

#features .jspHorizontalBar .jspArrowRight {
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-blue-arrows-hor.jpg') no-repeat -16px 0;
}

#features .jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

#features .jspVerticalBar .jspArrow:focus {
  outline: none;
}

#features-bigbox {
  float: right;
  width: 300px;
  height: 250px;
  margin: 10px 10px 0 0;
  -moz-box-shadow: 0 0 5px #040348;
  -webkit-box-shadow: 0 0 5px #040348;
  box-shadow: 0 0 5px #040348;
}

#features-bigbox img {
  display: block;
}

#features-headlines {
  float: right;
  width: 310px;
  margin: 0;
}

#features-headlines h3 {
  margin: 10px 0 0 15px;
  padding: 0 0 5px;
  font: normal 1.6em 'Days', Nevis, Arial, Verdana, sans-serif;
  text-shadow: 0 -1px 1px #010068;
  text-transform: uppercase;
  color: #feb439;
}

#features-headlines ul {
  margin: 0 0 1px;
  padding: 0;
  list-style-type: none;
}

#features-headlines ul li {
  margin: 0;
  padding: 5px 10px 5px 15px;
  list-style-type: none;
  font-size: 11px;
  background: url('http://img.comicbookresources.com/assets/images/arrow-blue.png') no-repeat -1px 5px;
  border-top: 1px solid #03044b;
}

#features-headlines ul li.more {
  background: transparent;
}

#features-headlines ul li:last-child {
  padding-top: 5px;
  border-top: 1px solid #030341;
}

#features-headlines ul li a {
  color: #dee1f1;
  font-weight: bold;
  text-shadow: 1px 1px 2px #00002f;
}

#features-headlines ul li.more a {
  color: #a4a6cc;
}

#features-headlines ul li a:hover, #features-headlines ul li.more a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #5367e4;
}

/* @end */

/* @group sub-features */

#sub-features {
  float: left;
  width: 985px;
  margin: 0 0 0 -5px;
  background: url('http://img.comicbookresources.com/assets/images/sub-features-bg.png') no-repeat 0 0;
}

#sub-features-blogs, #sub-features-headlines {
  float: left;
  width: 465px;
  margin: 0 0 0 15px;
  overflow: hidden;
}

#sub-features-topics, #sub-features-blogs.alt {
  float: left;
  width: 470px;
  margin: 0 0 0 20px;
}

#sub-features #sub-features-topics-inner {
  width: 460px;
  height: 70px;
  margin-bottom: 5px;
  overflow: hidden;
}

#sub-features h3 {
  margin: 5px 0 12px 0;
  font: 1.1em Days, Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 0 -1px 1px #2330a1;
  text-transform: uppercase;
  color: #fff;
}

#sub-features-topics h3 {
  margin-bottom: 13px;
}

#sub-features ul, #sub-features ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#sub-features ul li {
  margin-bottom: 4px;
  font-size: 1.2em;
  line-height: 0;
}

#sub-features ul {
  width: 800px;
  margin-bottom: 5px;
}

#sub-features p {
  margin: 0;
  font-size: 1.2em;
}

#sub-features #sub-features-headlines li {
  margin: 0 0 6px;
}

#sub-features a, #trending-topics a {
  color: #dee1f1;
  font-weight: bold;
  text-shadow: 1px 1px 2px #00002f;
}

#sub-features p a:nth-child(even), #trending-topics p a:nth-child(even) {
  color: #a4a6cc;
}

#sub-features ul li a:hover, #sub-features p a:hover, #trending-topics p a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #5367e4;
}

#sub-features-blogs strong {
  margin-right: 5px;
  font: 1em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 1px 1px 2px #00002f;
  text-transform: uppercase;
  color: #fcb345;
}

#sub-features-blogs li:nth-child(even) strong {
  color: #f3c565;
}

#sub-features #sub-features-topics p {
  line-height: 17px;
  text-align: justify;
}

#sub-features #sub-features-topics a, #trending-topics a {
  margin: 0 5px 0 0;
}

.sub-features-fade, #sub-features-headlines .sub-features-fade {
  position: absolute;
  width: 52px;
  height: 75px;
  margin: -75px 0 0 422px;
  background: url('http://img.comicbookresources.com/assets/images/sub-features-fade.png') no-repeat 0 0;
}

#sub-features-headlines .sub-features-fade {
  margin: -90px 0 0 422px;
}

#trending-topics {
  float: left;
  width: 100%;
  background: #07016f;
  background: -moz-linear-gradient(top, #000046 0%, #000032 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000046), color-stop(100%,#000032));
  background: -webkit-linear-gradient(top, #000046 0%,000032000046 100%);
  background: -o-linear-gradient(top, #000046 0%,#000032 100%);
  background: -ms-linear-gradient(top, #000046 0%,#000032 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000046', endColorstr='#000032',GradientType=0 );
  background: linear-gradient(top, #000046 0%,#000032 100%);
  border-top: 1px solid #00001c;
}

#trending-topics-inner {
  width: 955px;
  padding: 8px 10px;
  border-top: 1px solid #1b1a60;
}

#trending-topics h3 {
  float: left;
  display: inline;
  margin: 0 5px 0 0;
  font: 1.2em/16px Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 1px 1px 2px #00002f;
  text-transform: uppercase;
  color: #fcb345;
}

#trending-topics p {
  margin: 0;
  font-size: 1.1em;
  line-height: 16px;
}

/* @end */

/* @group meanwhile */

#meanwhile.block {
  margin-bottom: 10px;
}

#meanwhile-comics, #meanwhile-tv, #meanwhile-games, #meanwhile-previews, #meanwhile-reviews, #meanwhile-blogs {
  display: none;
}

#meanwhile .inner {
  clear: both;
  position: relative;
  width: 484px;
  /*height: 715px;*/
  min-height: 800px;
  padding: 0;
  background: #fff;
  /*border-right: none;*/
  outline: none;
}

#meanwhile .meanwhile-section {
  position: relative;
  width: 100%;
  /*height: 715px;
  overflow: auto;*/
  outline: none;
}

#meanwhile .jspContainer, #comics .jspContainer {
  overflow: hidden;
  position: relative;
}

#meanwhile .jspPane, #comics .jspPane {
  position: absolute;
}

#meanwhile .jspVerticalBar, #comics .jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 17px;
  height: 100%;
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-meanwhile-track.jpg') no-repeat 0 0;
}

#meanwhile .jspHorizontalBar, #comics .jspHorizontalBar {
  display: none;
}

#meanwhile .jspVerticalBar *, #meanwhile .jspHorizontalBar *, #comics .jspVerticalBar *, #comics .jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

#meanwhile .jspCap, #comics .jspCap {
  display: none;
}

#meanwhile .jspHorizontalBar .jspCap, #comics .jspHorizontalBar .jspCap {
  float: left;
}

#meanwhile .jspTrack, #comics .jspTrack {
  position: relative;
}

#meanwhile .jspDrag, #comics .jspDrag {
  position: relative;
  top: 0;
  left: 2px;
  width: 13px;
  cursor: pointer;
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-grey-drag.png') repeat-y 50% 50%;
  border-bottom: 1px solid #a1a1a1;
  border-top: 1px solid #fafafa;
}

#meanwhile .jspHorizontalBar .jspTrack, #meanwhile .jspHorizontalBar .jspDrag, #comics .jspHorizontalBar .jspTrack, #comics .jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

#meanwhile .jspArrow, #comics .jspArrow {
  background: transparent;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

#meanwhile .jspArrow.jspDisabled, #comics .jspArrow.jspDisabled {
  cursor: default;
  background: transparent;
}

#meanwhile .jspVerticalBar .jspArrow, #comics .jspVerticalBar .jspArrow {
  height: 16px;
}

#meanwhile .jspVerticalBar .jspArrowUp, #comics .jspVerticalBar .jspArrowUp {
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-grey-arrows.png') no-repeat 0 1px;
}

#meanwhile .jspVerticalBar .jspArrowDown, #comics .jspVerticalBar .jspArrowDown {
  background: transparent url('http://img.comicbookresources.com/assets/images/scrollbar-grey-arrows.png') no-repeat 0 -15px;
}

#meanwhile .jspHorizontalBar .jspArrow, #comics .jspHorizontalBar .jspArrow {
  width: 15px;
  float: left;
  height: 100%;
}

#meanwhile .jspVerticalBar .jspArrow:focus, #comics .jspVerticalBar .jspArrow:focus {
  outline: none;
}

#meanwhile h3 {
  margin: 0;
  font: normal 1.3em/1.3em 'Nevis', Arial, Helvetica, Geneva, sans-serif;
  color: #9a001b;
  text-transform: uppercase;
}

#meanwhile .hit h3, #meanwhile .hit p {
  float: right;
  display: inline;
  width: 377px;
}

#meanwhile .subheading h3 {
  float: none;
  display: block;
  width: auto;
}

#meanwhile .tnail {
  float: left;
  margin: 0 10px 0 0;
}

#meanwhile p {
  margin: 0;
  font-size: 1.1em;
  color: #666;
}

#meanwhile .item {
  float: left;
  width: 484px;
  padding: 0;
  text-shadow: 0 1px 1px #fff;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
  background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
  background: linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
  border-bottom: 1px solid #c2c2c2;
}

#meanwhile .item a.hit {
  float: left;
  display: block;
  padding: 10px;
  border-bottom: none;
}

#meanwhile .item a.hit:hover {
  border-bottom: none;
  text-decoration: none;
}

#meanwhile .item a.hit:hover h3, #meanwhile .item a.hit:hover p {
  color: #000;
  text-decoration: none;
}

#meanwhile .item .item-inner {
  padding-right: 17px;
}

#meanwhile .item.readmore {
  text-align: center;
  background: #eaeaea;
  background: -moz-linear-gradient(top, #eaeaea 0%, #c5c5c5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c5c5c5));
  background: -webkit-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  background: -o-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  background: -ms-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#c5c5c5',GradientType=0 );
  background: linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  border-top: 1px solid #f0f0f0;
}

#meanwhile .item.readmore a {
  display: block;
  padding: 10px;
  color: #666;
  border-bottom: none;
}

#meanwhile .item.readmore a:hover {
  color: #000;
  border-bottom: none;
}

#meanwhile .item.meanwhile-column {
  border-bottom: 1px solid #f4ca6b;
  border-top: 1px solid #fff;
  background: #fbecc1;
  background: -moz-linear-gradient(top, #fffcf6 0%, #fbecc1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcf6), color-stop(100%,#fbecc1));
  background: -webkit-linear-gradient(top, #fffcf6 0%,#fbecc1 100%);
  background: -o-linear-gradient(top, #fffcf6 0%,#fbecc1 100%);
  background: -ms-linear-gradient(top, #fffcf6 0%,#fbecc1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcf6', endColorstr='#fbecc1',GradientType=0 );
  background: linear-gradient(top, #fffcf6 0%,#fbecc1 100%);
}

#meanwhile .meanwhile-column h3 {
  color: #482907;
}

#meanwhile .item.meanwhile-column p {
  color: #874b11;
}

#meanwhile .item.meanwhile-sponsored .item-inner {
  background: url('http://img.comicbookresources.com/assets/images/meanwhile-flag-sponsored.jpg') no-repeat 100% 0;
}

#meanwhile .meanwhile-sponsored h3 {
  color: #333;
}

#meanwhile .grid-view {
  padding-top: 10px;
}

#meanwhile .mosaic-block, #features-previews .mosaic-block {
  float: left;
  position: relative;
  overflow: hidden;
  width: 145px;
  height: 223px;
  margin: 0 0 10px 8px;
  padding: 0;
  background: url('http://img.comicbookresources.com/assets/images/mosaic-progress.gif') no-repeat center center;
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  opacity: .75;
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

#features-previews .mosaic-block {
  margin: 0 10px 0 0;
}

#meanwhile .mosaic-block:hover, #features-previews .mosaic-block:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

#meanwhile .mosaic-backdrop, #features-previews .mosaic-backdrop {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: transparent;
}

#meanwhile .mosaic-backdrop img, #features-previews .mosaic-backdrop img {
  position: absolute;
  display: block;
  bottom: 0;
  margin: 0 auto;
}

#meanwhile .mosaic-overlay, #features-previews .mosaic-overlay {
  display: none;
  z-index: 5;
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #111;
}

#meanwhile .bar .mosaic-overlay {
  bottom: -100px;
  height: 60px;
  background: url('http://img.comicbookresources.com/assets/images/mosaic-bg-black.png');
}

#meanwhile .fade .mosaic-overlay, #features-previews .fade .mosaic-overlay {
  height: auto;
  padding-bottom: 5px;
  bottom: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  background: url('http://img.comicbookresources.com/assets/images/mosaic-bg-black.png');
}

#meanwhile .mosaic-block h4, #features-previews .mosaic-block h4 {
  margin: 5px 5px 0;
  color: #fff;
  text-shadow: 0 -1px 1px #000;
  font: 11px Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

#meanwhile .mosaic-block p {
  margin: 0 5px;
  color: #c2c2c2;
  text-shadow: 0 -1px 1px #000;
  text-transform: none;
  font: 11px Arial, Helvetica, Geneva, sans-serif;
}

#meanwhile .mosaic-block a:hover, #features-previews .mosaic-block a:hover {
  text-decoration: none;
}

#meanwhile .meanwhile-reviews-score {
  padding-top: 3px;
}

#meanwhile-event-header {
  width: 447px;
  padding: 10px 27px 10px 10px;
  text-shadow: 0 1px 1px #fefbf3;
  border-bottom: 1px solid #f4ca6b;
  border-top: 1px solid #fff;
  background: #fbecc1;
  background: -moz-linear-gradient(top, #ffffff 0%, #fbecc1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fbecc1));
  background: -webkit-linear-gradient(top, #ffffff 0%,#fbecc1 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#fbecc1 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#fbecc1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbecc1',GradientType=0 );
  background: linear-gradient(top, #ffffff 0%,#fbecc1 100%);
}

#meanwhile-event-header h3 {
  margin: 0;
  font: normal 1.8em Days, Arial, Helvetica, Geneva, sans-serif;
  color: #784304;
}

#meanwhile-event-header h4 {
  margin: 0 0 2px;
  font: normal 1.4em Days, Arial, Helvetica, Geneva, sans-serif;
  color: #9a621c;
}

#meanwhile-event-header h6 {
  margin: 0 0 10px;
  font: normal .8em Days, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  color: #cba76e;
}

#meanwhile-event-header p {
  font-size: 1.2em;
  color: #784304;
}

#meanwhile-event-logo {
  float: left;
  display: inline;
  width: 104px;
  margin-bottom: 10px;
}

#meanwhile-event-details {
  float: right;
  display: inline;
  width: 330px;
  margin-bottom: 10px;
}

#meanwhile-event-sponsors {
  clear: both;
  float: left;
  width: 100%;
}

#meanwhile-event-sponsors a {
  float: left;
  display: block;
  margin-right: 10px;
}

/* @end */

/* @group comics */

#comics .inner {
  width: 298px;
  padding: 0;
  /*border-right: 0;*/
}

#comics-content {
  /*height: 622px;
  overflow: auto;*/
  outline: none;
}

#comics-load,
#comics-widget-load {
  clear: both;
  width: 298px;
  padding-top: 10px;
}

#comics .grid-view {
  clear: both;
}

#comics .grid-view .comic {
  position: relative;
  float: left;
  display: inline;
  width: 135px;
  height: 208px;
  margin: 0 0 10px 9px;
}

#comics .grid-view .comic img.cover {
width: 135px;
height: 208px;
}

#comics .grid-view .comic a:link {
  display: block;
  width: 135px;
  height: 208px;
}

#comics .grid-view .comic a:hover {
  border-bottom: none;
  text-decoration: none;
}

#comics .grid-view .comic a:hover .details {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#comics .grid-view .comic .details {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 125px;
  padding: 5px;
  text-align: center;
  background: url('http://img.comicbookresources.com/assets/images/mosaic-bg-black.png');
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
    overflow: hidden;
}

#comics .grid-view .comic .details h4 {
  margin: 0 5px;
  color: #fff;
  text-shadow: 0 -1px 1px #000;
  font: 11px Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

#comics .grid-view .comic .details p {
  margin: 0 5px;
  color: #c2c2c2;
  text-shadow: 0 -1px 1px #000;
  text-transform: none;
  font: 11px Arial, Helvetica, Geneva, sans-serif;
}

#comics .grid-view .comic .score {
  margin-left: 23px;
}

#comics .grid-view .comic .score img {
  float: left;
  display: inline;
}

#mid #comics h5 {
  margin: -1px 0 10px;
  padding: 8px 9px;
  font: normal 1em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  border-top: 0;
  border-bottom: 1px solid #f2f2f2;
}

#mid #comics h5:first-child {
  border-top: none;
}

#comics .readmore,
#latestnews .readmore {
  clear: both;
  text-align: center;
  text-shadow: 0 1px 1px #f0f0f0;
  background: #eaeaea;
  background: -moz-linear-gradient(top, #eaeaea 0%, #c5c5c5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c5c5c5));
  background: -webkit-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  background: -o-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  background: -ms-linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#c5c5c5',GradientType=0 );
  background: linear-gradient(top, #eaeaea 0%,#c5c5c5 100%);
  border-top: 1px solid #c2c2c2;
}

#comics .readmore a,
#latestnews .readmore a {
  display: block;
  padding: 10px;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #666;
  border-bottom: none;
}

#comics .readmore a:hover,
#latestnews .readmore a:hover {
  color: #000;
  border-bottom: none;
}

/* @end */

/* @group forums */

#forums p {
  margin: 0 0 10px;
}

#mid #midbar #forums .postlist {
  margin: 0 0 10px -10px;
  border-top: 1px solid #f2f2f2;
}

#mid #midbar #forums h3:nth-child(odd) a {
  background: #f8f8f8 url('http://img.comicbookresources.com/assets/images/arrow-grey.png') no-repeat 0 7px;
}

#mid #midbar #forums h3:nth-child(odd) a:hover {
  margin-top: -1px;
  padding-top: 6px;
  color: #000;
  background: #e2e2e2 url('http://img.comicbookresources.com/assets/images/arrow-grey.png') no-repeat 0 8px;
  border-bottom: 1px solid #e2e2e2;
}

/* @end */

/* @group video-widget */

#video-widget .subheading {
  position: relative;
}

#video-widget-carousel {
  position: relative;
  float: left;
  width: 300px;
  height: 250px;
  background: #0b187f;
  overflow: hidden;
}

#video-widget li {
  float: left;
  display: inline;
  width: 300px;
  width: 300px;
  margin: 0;
  padding: 0;
  background: #0b187f;
}

#video-widget h4 {
  margin: 5px 10px 10px;
  font: normal 1.1em/1.5em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

#video-widget p {
  margin: 0;
  padding: 10px;
  background: #000867;
}

#video-widget p strong {
  margin-right: 5px;
  font-weight: normal;
  color: #abb5ee;
}

#video-widget p span {
  margin: 0 5px;
  color: #283ea9;
}

#video-widget p a:link, #video-widget p a:visited, #video-widget p a:active {
  color: #fcb345;
  font-weight: bold;
  text-decoration: none;
  border-bottom: none;
}

#video-widget p a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fcb345;
}

#video-widget-nav {
  position: absolute;
  width: 52px;
  height: 21px;
  bottom: 10px;
  right: 3px;
}

#video-widget-nav a {
  float: left;
  display: block;
  height: 0;
  margin: 0;
  padding: 26px 0 0 0;
  overflow: hidden;
  outline: none;
  cursor: pointer;
}

#video-widget-carousel-prev a {
  width: 24px;
  background: url("http://img.comicbookresources.com/assets/images/video-widget-nav.jpg") no-repeat 0 0;
}

#video-widget-carousel-prev a:hover {
  background: url("http://img.comicbookresources.com/assets/images/video-widget-nav.jpg") no-repeat 0 -26px;
}

#video-widget-carousel-next a {
  width: 25px;
  background: url("http://img.comicbookresources.com/assets/images/video-widget-nav.jpg") no-repeat -24px 0;
}

#video-widget-carousel-next a:hover {
  background: url("http://img.comicbookresources.com/assets/images/video-widget-nav.jpg") no-repeat -24px -26px;
}

#video-widget-nav a:active {
  margin: 1px 0 -1px;
}

#video-widget li a:link, #video-widget li a:visited, #video-widget li a:active {
  color: #fff;
  text-decoration: none;
  border-bottom: none;
}

#video-widget li a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #abb5ee;
}

.jcarousel-container {
  position: relative;
  margin-bottom: 0;
}

.jcarousel-clip {
  z-index: 2;
  padding: 0;
  margin: 0;
  width: 300px;
  height: 250px;
  overflow: hidden;
  position: relative;
}

.jcarousel-list {
  z-index: 1;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

.jcarousel-next {
  z-index: 3;
  display: none;
}

.jcarousel-prev {
  z-index: 3;
  display: none;
}

/* @end */

/* @group press */

#press.block {
  margin-bottom: 0;
}

#mid #content-narrow .postlist {
  width: 484px;
}

/* @end */

/* @group sponsors */

#sponsors h4 {
  font: 1.4em Nevis, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  color: #333;
}

#sponsors li {
  font-size: 1.3em;
  padding-left: 16px;
  background: url('http://img.comicbookresources.com/assets/images/bullet-grey.gif') no-repeat 0 0;
}

#sponsors li a:link, #sponsors li a:active, #sponsors li a:visited {
  color: #9a001b;
  text-decoration: none;
}

#sponsors li a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #9a001b;
}

/* @end */

/* @group newsletter */

#newsletter form {
  margin: 0;
  padding: 0;
}

#newsletter p {
  margin: 0 0 10px 0;
}

#newsletter-subscribe {
  float: left;
  display: inline;
  width: 49%;
}

#newsletter-unsubscribe {
  float: right;
  display: inline;
  width: 49%;
}

#newsletter .newsletter-input {
  float: left;
  display: block;
  width: 183px;
  height: 16px;
  margin: 0 0 10px;
  padding: 5px;
  font: 1em Arial, Helvetica, Geneva, sans-serif;
  color: #333;
  background: #fff url("http://img.comicbookresources.com/assets/images/newsletter-input.jpg") no-repeat 0 0;
  border: none;
  outline: none;
}

#newsletter-submit {
  float: left;
  width: 85px;
  height: 26px;
  margin: 0 0 10px;
  padding: 26px 0 0 0;
  background: url("http://img.comicbookresources.com/assets/images/newsletter-button.jpg") no-repeat 0 0;
  border: 0;
  overflow: hidden;
  cursor: pointer;
}

#newsletter-submit:hover {
  background: url("http://img.comicbookresources.com/assets/images/newsletter-button.jpg") no-repeat 0 -26px;
}

/* @end */

/* @group topxx */

#topxx-home {
  width: 100%;
  height: 300px;
  margin-bottom: 8px;
  background-repeat: no-repeat;
  background-position: 0 0;
}

#topxx-home-inner {
  width: 255px;
  padding: 20px 0 0 20px;
}

#topxx-home-icon {
  float: right;
  display: inline;
  margin: 0 0 10px 15px;
}

#topxx-home h2 {
  margin: 0 0 10px;
  padding: 0;
  font: normal 3em/1em "Nevis", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #9a001b;
}

#topxx-home h2 a:link, #topxx-home h2 a:visited, #topxx-home h2 a:active {
  color: #9a001b;
  text-decoration: none;
}

#topxx-home h2 a:hover {
  color: #000;
  text-decoration: none;
}

#topxx-home h3, #topxx-home h4 {
  margin: 0;
  padding: 0;
  font: normal 1.3em "Nevis", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #666;
}

#topxx-home h4 {
  margin: 0;
  margin-top: -9px;
}

#topxx p {
  margin: 0 0 10px 0;
  font-size: 10pt;
  line-height: 1.4em;
  color: #333;
}

#topxx ul, #topxx ul li {
  margin-left: 0;
}

#topxx ul li {
  margin-bottom: 10px;
  font-weight: bold;
}

#topxx p a:link, #topxx p a:visited, #topxx p a:active, #topxx li a:link, #topxx li a:visited, #topxx li a:active {
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #999;
}

#topxx p a:hover, #topxx li a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #9a001b;
}

/* @end */

/* @group mobile devices */

/* MOBILE DEVICES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

/*iPhone exceptions*/

@media all and (max-device-width: 480px) {

#meanwhile .mosaic-block, #features-previews .mosaic-block {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

#meanwhile .mosaic-overlay, #features-previews .mosaic-overlay {
  display: block;
}

#meanwhile .fade .mosaic-overlay, #features-previews .fade .mosaic-overlay {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

/*iPad exceptions*/

@media all and (min-device-width: 481px) and (max-device-width: 1024px) {

#meanwhile .mosaic-block, #features-previews .mosaic-block {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

#meanwhile .mosaic-overlay, #features-previews .mosaic-overlay {
  display: block;
}

#meanwhile .fade .mosaic-overlay, #features-previews .fade .mosaic-overlay {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

/* @end */